PHPExcel_Reader_Excel2007

# Class: PHPExcel_Reader_Excel2007_Chart

Source Location: /PHPExcel/Reader/Excel2007/Chart.php

### Class Overview

PHPExcel_Reader_Excel2007_Chart

#### Author(s):

#### Copyright:

- Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

- readChart

### Class Details

[line 35]
PHPExcel_Reader_Excel2007_Chart

#### Tags:

copyright: | Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

[ Top ]

### Class Methods

### static method readChart [line 63]

`static void readChart( $chartElements, $chartName)`

#### Tags:

access: | public

#### Parameters:

| $chartElements |
| $chartName |

[ Top ]

Documentation generated on Fri, 12 Oct 2012 00:15:24 +0200 by phpDocumentor 1.4.4